uuid: 7e6f55e5-9977-413e-9d54-2e0e95d21381
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_columns_two_uneven.bp_background
    - field.field.paragraph.bp_columns_two_uneven.bp_column_content_2
    - field.field.paragraph.bp_columns_two_uneven.bp_column_style_2
    - field.field.paragraph.bp_columns_two_uneven.bp_gutter
    - field.field.paragraph.bp_columns_two_uneven.bp_image_field
    - field.field.paragraph.bp_columns_two_uneven.bp_title
    - field.field.paragraph.bp_columns_two_uneven.bp_title_status
    - field.field.paragraph.bp_columns_two_uneven.bp_width
    - field.field.paragraph.bp_columns_two_uneven.field_bp_classes
    - paragraphs.paragraphs_type.bp_columns_two_uneven
  module:
    - ds
    - entity_reference_revisions
    - options
_core:
  default_config_hash: gS88U8kKnH_efY7-0ZUXbkuH61JJ2gA26peRoDUvhsA
id: paragraph.bp_columns_two_uneven.default
targetEntityType: paragraph
bundle: bp_columns_two_uneven
mode: default
content:
  bp_background:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  bp_column_content_2:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 2
    region: content
  bp_column_style_2:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  bp_gutter:
    type: boolean
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 8
    region: content
  bp_image_field:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 6
    region: content
  bp_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  bp_title_status:
    type: boolean
    label: hidden
    settings:
      format: true-false
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 1
    region: content
  bp_width:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_bp_classes:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 9
    region: content
hidden:
  created: true
  uid: true
